* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(58,147,202, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fa_142-jp:after { display: table; content: ''; clear: both; }

.jcyp-669_cgebq { clear: both; }

.yl_108__w { width: 1000px; margin: 0 auto; }


.pqhq_690__hh
{
	display: block;
}

.pqhq_690__hh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yl_108__w
{
	margin-top: 70px;
}

.t-995_j 
{
	display: table;
	position: relative;
}



.ykb_477-baam
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ykb_477-baam > a
{
	display: block;
	float: left;
}

.ykb_477-baam > a.ocjm-340_naang
{
	margin-right: 10px;
}

.ykb_477-baam > a.fevjd_91__xu
{
	margin-right: 10px;
}


.ykb_477-baam > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ykb_477-baam > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ykb_477-baam > a.ocjm-340_naang > div > span
{
	background-image: url(../images/FB.png);
}

.ykb_477-baam > a.fevjd_91__xu > div > span
{
	background-image: url(../images/X.png);
}

.ykb_477-baam > span.tih_542-jbfp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ewel_122__dhh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b_900-dc { background-color: #171717; }

.b_900-dc .aanq-748_eav 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b_900-dc .bcu-284_qpf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b_900-dc .bcu-284_qpf > .i_114__axiru
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bcu-284_qpf .jfad-547_ileu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(58,147,202, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qxjg_591__aqi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qxjg_591__aqi > .rqftm-388_fdh 
{
	float: right;
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv.active > .txi_44-lazal
{
	visibility: visible;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li
{
	display: block;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a:hover
{
	color: rgba(58,147,202, 1);
	background: #f0f0f0;
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .kjw-983_m
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .kjw-983_m > .ttgi_170__zhbf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a:hover > .kjw-983_m > .ttgi_170__zhbf
{
	 
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .kjw-983_m > .ttgi_170__zhbf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .jbbg-849_bg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a:hover > .jbbg-849_bg
{
	text-decoration: underline;
}




.rqftm-388_fdh > .c_479-hhhhv > .giikx_988__bah
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rqftm-388_fdh > .c_479-hhhhv.active > .giikx_988__bah
{
	background: #f5f5f5;
}


.rqftm-388_fdh > .c_479-hhhhv > .giikx_988__bah > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qxjg_591__aqi .dc-127_ceabf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qxjg_591__aqi .dc-127_ceabf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qxjg_591__aqi .c_479-hhhhv.active .dc-127_ceabf > span
{
	color: #171717;
}



.qxjg_591__aqi .ati-150_ykeax
{
	height: 24px;
	width: 34px;
}

.qxjg_591__aqi .ati-150_ykeax > .eytn_23-f
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qxjg_591__aqi .c_479-hhhhv.active .ati-150_ykeax > .eytn_23-f
{
	border:1px solid #171717;
}

.qxjg_591__aqi .ati-150_ykeax > .eytn_23-f > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gcic-798_i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gcic-798_i > .w_330__t
{
	display: table;
	margin-top: 70px;
}



.gcic-798_i > .w_330__t > *
{
	display: table-cell;
	vertical-align: middle;
}

.gcic-798_i > .w_330__t > .fsq_762-xewmn
{
	width: 440px;
	max-width: 440px;
}

.gcic-798_i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gcic-798_i > h1 .nb_974-ugeb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gcic-798_i > .b_432__sebv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fsq_762-xewmn > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(58,147,202, 1);
}


.fsq_762-xewmn > .ztgby_236-jjhh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ztgby_236-jjhh.oobdv-741_cl
{
	margin-right: 100px;
}


.ztgby_236-jjhh > h3.r_430-igrf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ztgby_236-jjhh.oobdv-741_cl > h3.r_430-igrf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fsq_762-xewmn > .ztgby_236-jjhh .ftx-822_yhacr
{
	
}


.ztgby_236-jjhh .imkyk-874_sty
{
	display: none;
}


.ztgby_236-jjhh .ftx-822_yhacr.yyazl-670_dl
{
	margin-top: 20px;
}

.ztgby_236-jjhh .ftx-822_yhacr .ifd_130-lhuaw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ztgby_236-jjhh.oobdv-741_cl .ftx-822_yhacr .ifd_130-lhuaw
{
	font-size: 16px;
	font-weight: normal;
}



.ztgby_236-jjhh .ftx-822_yhacr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ztgby_236-jjhh.oobdv-741_cl .ftx-822_yhacr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ztgby_236-jjhh .ftx-822_yhacr .vyg_140-ei {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ztgby_236-jjhh.oobdv-741_cl .ftx-822_yhacr .vyg_140-ei
{
	max-width: 384px;
	font-size:16px;
}

.ztgby_236-jjhh .rcfiv_406__cg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ztgby_236-jjhh.oobdv-741_cl .rcfiv_406__cg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.adi-792_eff
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.adi-792_eff > .cacr_41-n
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.adi-792_eff > .cacr_41-n.vnf-335_mzce
{
	right: -10px;
	top:-10px;
}

.adi-792_eff > .cacr_41-n.iiv-919_id
{
	top:0px;
	right: -20px;
}

.adi-792_eff > .cacr_41-n > .zo-904_ggei
{
	display: table-cell;
	vertical-align: middle;
}


.adi-792_eff > .cacr_41-n .ai_764__ev
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.adi-792_eff > .cacr_41-n .jg-44_wfdgn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ddg_216-dg > .adi-792_eff > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gcic-798_i > .w_330__t > .spe_743-fqtc
{
	width: 280px;
}


.spe_743-fqtc > .jigo_229-shh
{
    font-size: 16px;
    line-height: 180%;
}


.spe_743-fqtc > .jigo_229-shh > b, .spe_743-fqtc > .jigo_229-shh > h2, .spe_743-fqtc > .jigo_229-shh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.spe_743-fqtc > .jigo_229-shh > ol
{
	padding-left: 20px;
}


main
{
	
}


.rrajd_11-lwhl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.tjh_944__j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.tjh_944__j > li
{
	display: inline-block;
}

.tjh_944__j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(58,147,202, 1);
}

.tjh_944__j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.tjh_944__j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.tjh_944__j > li.active > a
{
	color: #545454;
}




.apod_827-qghn 
{ 
	margin-bottom: 50px; 

}



.apod_827-qghn > .fte-736_l
{
	 padding: 30px;
	overflow: hidden;
}


.apod_827-qghn > .fte-736_l:after { display: table; content: ''; clear: both; }




.apod_827-qghn h1 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.apod_827-qghn h1 .nb_974-ugeb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.apod_827-qghn h2 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.apod_827-qghn h2:first-child
{
	padding-top: 0px;
}

.apod_827-qghn .fte-736_l > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.apod_827-qghn .fte-736_l > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.apod_827-qghn h2:first-child
{
	padding-top: 0px;
	color: rgba(58,147,202, 1); 
}


.apod_827-qghn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.apod_827-qghn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.apod_827-qghn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fte-736_l ul { margin-top: 12px; }


.fte-736_l ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fte-736_l ul.clear > li, .fte-736_l ol.clear > li 
{
	clear: both;
}

.fte-736_l ul.clear > li:after, .fte-736_l ol.clear > li:after { display: block; content: ''; clear: both; }


.fte-736_l ul.jm-918_ifcd
{
	margin-top: 0px !important;
}

.fte-736_l ul.jm-918_ifcd > li 
{
	margin-left: 0px !important;
}

.fte-736_l ol { margin-left: 20px; margin-top: 12px; }

.fte-736_l ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fte-736_l ul.list-recomend
{
	
}

.fte-736_l ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fte-736_l ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fte-736_l ul.list-recomend > li .dscr_img .date, .fte-736_l ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fte-736_l ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fte-736_l .bq_302__mdjjb > .hg_106__gkf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fte-736_l .bq_302__mdjjb > .bhvp_646-ngjfg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(58,147,202, 1);
}


.apod_827-qghn > .fte-736_l.rrajd_11-lwhl.f-873_t 
{
	margin-bottom: 50px;
}


.apod_827-qghn > .fte-736_l.rrajd_11-lwhl.f-873_t h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(58,147,202, 1);
}


.f-873_t table.recq-191_ed th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.f-873_t table.recq-191_ed tfoot td b
{
	text-align: center;
}


.f-873_t table.recq-191_ed td
{
	width: 50%;
}


.apod_827-qghn table { border-collapse: separate; border-spacing: 3px; }

.apod_827-qghn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.apod_827-qghn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.recq-191_ed
{
	width: 100%;
}

table.recq-191_ed td
{
	padding: 0;
}

table.recq-191_ed a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.recq-191_ed a:hover
{
	background: rgba(58,147,202, 1);
	color: white;
}


table.cajhj_49-tfgdq
{
	width: 100%;
}


table.cajhj_49-tfgdq th
{
	text-align: left;
	font-weight: bold;
}

table.cajhj_49-tfgdq th.v_216__hjf
{
	max-width: 200px;
}
table.cajhj_49-tfgdq th.wxhh_657-dxq
{
	max-width: 100px;
}
table.cajhj_49-tfgdq th.bxlg_707__b
{
	
}

table.cajhj_49-tfgdq td
{
	padding: 5px 10px;
}

table.cajhj_49-tfgdq tr.oyw_302__y td
{
	font-weight: bold;
	border-top: 2px solid rgba(58,147,202, 1);
	border-bottom: 2px solid rgba(58,147,202, 1);
}

table.cajhj_49-tfgdq tr.oyw_302__y td:first-child
{
	border-left: 2px solid rgba(58,147,202, 1);
}

table.cajhj_49-tfgdq tr.oyw_302__y td:last-child
{
	border-right: 2px solid rgba(58,147,202, 1);
}

table.cajhj_49-tfgdq tr:hover td
{
	background-color: rgba(58,147,202, 0.2);
}

table.cajhj_49-tfgdq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cb-690_bmc.trni-384_kefj
{ 
	margin-bottom: 50px; 

}


.cb-690_bmc.trni-384_kefj h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dbbue-229_xd
{
	padding: 30px;
}


.cb-690_bmc ul
{
	display: block;
}

.cb-690_bmc ul.jm-918_ifcd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cb-690_bmc ul.jm-918_ifcd > li:after
{ display: table; content: ''; clear: both; }



.cb-690_bmc ul.jm-918_ifcd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cb-690_bmc ul.jm-918_ifcd > li:not(:last-child)
{
	padding-top: 30px;
}


.cb-690_bmc ul.jm-918_ifcd > li:last-child, .cb-690_bmc.obr-883_f .fte-736_l ul > li:last-child
{
	margin-bottom: 0px;
}


.cb-690_bmc ul.jm-918_ifcd > li .bbr_127__agmco
{
	margin-bottom: 12px;
}

.cb-690_bmc ul.jm-918_ifcd > li .bbr_127__agmco > i
{
	font-size: 18px;
	font-style: italic;
}

.cb-690_bmc ul.jm-918_ifcd > li .bzl_776-f
{
	float: left;
}


.cb-690_bmc ul.jm-918_ifcd > li .bzl_776-f img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cb-690_bmc ul.jm-918_ifcd > li .s-94_izeyo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cb-690_bmc ul.jm-918_ifcd > li .item_rev
{
	display: none;
}

.cb-690_bmc .j_61-f
{
	margin-top: 20px;
	text-align: center;
}



.cb-690_bmc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.g_825-dag.trni-384_kefj
{ 
	margin-bottom: 50px; 

}

.g_825-dag.trni-384_kefj h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.g_825-dag.trni-384_kefj ul
{
	display: table;
	width: 100%;
}

.g_825-dag.trni-384_kefj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.g_825-dag.obr-883_f .fte-736_l ul > li
{
	display: block;
	margin-bottom: 20px;
}


.g_825-dag ul > li:last-child, .g_825-dag.obr-883_f .fte-736_l ul > li:last-child
{
	margin-bottom: 0px;
}


.g_825-dag ul > li .g_104__sze
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(58,147,202, 1);
}


.g_825-dag ul > li .fno-762_abvqt
{
	overflow: hidden;
    border: 2px solid rgba(58,147,202, 1);
}

.g_825-dag ul > li .fno-762_abvqt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.g_825-dag ul > li .cvud-433_q
{
	margin-bottom: 12px;
}

.g_825-dag ul > li .rg_156-gvt
{
	color: #777777;
}



.g_825-dag .gqrlf-87_d
{
	margin-top: 20px;
	text-align: center;
}




.o_721__k 
{ 
	margin-bottom: 50px;
}

.o_721__k .rrdin-302_jubb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.o_721__k .rrdin-302_jubb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.o_721__k .rrdin-302_jubb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.o_721__k .mp-304_jpnd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g_195__c
{
	display: block;
	line-height: 130%;

}

.g_195__c > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g_195__c > div > dt
{
	display:inline-block;
}

.g_195__c > div > dd
{
	display:inline;
}

.o_721__k .brdd-177_fn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.o_721__k h2 
{ 
    color: rgba(58,147,202, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.f_673__j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(58,147,202, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.f_673__j > .ar_301__rjv
{
	display: table;
	width: 100%;
}


.f_673__j > .ar_301__rjv > *
{
	display: table-cell;
	vertical-align: top;
}


.f_673__j .adi-792_eff > img
{
	max-width: 400px;
}



.hhvei_750__mrpzh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qv_920-zfcz
{
	display: block;
	margin-right: 40px;
}


.qv_920-zfcz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qv_920-zfcz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qv_920-zfcz li a:hover
{
	text-decoration: underline;
}

.peqti_956__opd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.peqti_956__opd .pblb_479-sz
{
	display: block;
	text-decoration: none;
}

.peqti_956__opd .pblb_479-sz .nb_974-ugeb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.peqti_956__opd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.peqti_956__opd .qrc_397__fg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);

}


.qrc_397__fg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qrc_397__fg a:hover
{
	text-decoration: underline;
}



.peqti_956__opd .vslcy_555__ug
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.peqti_956__opd .ed-296_axuat
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.keevm_501__qqib
{
	padding: 30px;
    overflow: hidden;
}


.keevm_501__qqib > .p_183-of
{
	float: right;
	width: 50%;
}

.keevm_501__qqib > .p_183-of > .tucs_398-sigto
{
	padding-left: 20px;
	border-left: 3px solid rgba(58,147,202, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.keevm_501__qqib > .p_183-of > .tucs_398-sigto > .g_195__c
{
	margin-top: 20px;
}

.keevm_501__qqib > .hjgry_610__asie
{
	float: left;
	width: 50%;
}

.keevm_501__qqib > .hjgry_610__asie form
{
	display: block;
	width: 100%;
}

.keevm_501__qqib > .hjgry_610__asie .h-107_r
{
	margin-top: 20px;
}

.keevm_501__qqib > .hjgry_610__asie .csoei_25-lc
{
	display: none;
}


.keevm_501__qqib > .hjgry_610__asie .h-107_r label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.keevm_501__qqib > .hjgry_610__asie .h-107_r input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.keevm_501__qqib > .hjgry_610__asie .h-107_r textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.keevm_501__qqib > .hjgry_610__asie .h-107_r .aeh_249__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.keevm_501__qqib > .hjgry_610__asie .g-979_vj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(58,147,202, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yl_108__w { width: 100%; }
	
.b_900-dc { text-align: center; }
	
	
	
	
.b_900-dc .bcu-284_qpf
	{
		
		
	}

	
	

	
	
	
	.ykb_477-baam
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ykb_477-baam > a
{
	
}

	
.ykb_477-baam > a.fevjd_91__xu
{
	margin-right: 0px;
}
	
.ykb_477-baam > a > div
{
    width: 24px;
	height: 24px;
}

.ykb_477-baam > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ykb_477-baam > a.ocjm-340_naang > div > span
{
	
}

.ykb_477-baam > a.fevjd_91__xu > div > span
{
	
}


.ykb_477-baam > span.tih_542-jbfp
{
	display: none;
}
	

	
	
	.ewel_122__dhh
	{
		width: auto;
	}
	
	
	.qxjg_591__aqi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv:not(.active)
	{
		position: relative;
	}
	
	
		.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rqftm-388_fdh > .c_479-hhhhv > .giikx_988__bah
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal
	{
		
		display: none;
	}
	


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv.active > .txi_44-lazal
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul
{
	display: block;
	max-height:300px;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li
{
	
}
	
	
.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .jbbg-849_bg
{
	font-size: 14px;	
}
	
	
	
.rqftm-388_fdh > .c_479-hhhhv > .giikx_988__bah > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rqftm-388_fdh > .c_479-hhhhv.active > .giikx_988__bah > *
{
	font-size: 16px;
}	
		
.rqftm-388_fdh > .c_479-hhhhv:not(.active) > .giikx_988__bah > .dc-127_ceabf
{
	display: none;
}
	
	
	
.qxjg_591__aqi .ati-150_ykeax
{
	width: 24px;
}

.qxjg_591__aqi .ati-150_ykeax > .eytn_23-f
{
	width: 24px;
	height: 24px;
}
	
	
.qxjg_591__aqi .c_479-hhhhv:not(.active) .ati-150_ykeax > .eytn_23-f
{
	margin-left: 0px;
}

.qxjg_591__aqi .c_479-hhhhv.active .ati-150_ykeax > .eytn_23-f
{
	border:1px solid #171717;
}

.qxjg_591__aqi .ati-150_ykeax > .eytn_23-f > img
{
	height: 24px;
}
	

.b_900-dc .bcu-284_qpf > .i_114__axiru
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bcu-284_qpf .jfad-547_ileu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qxjg_591__aqi.vnf-335_mzce
	{
		float: none;
	}
	
.qxjg_591__aqi.vnf-335_mzce > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qxjg_591__aqi .bbr_127__agmco
	{
		line-height: 18px;
	}
	
	.qxjg_591__aqi .ati-150_ykeax > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qxjg_591__aqi .ati-150_ykeax > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gcic-798_i {
    padding: 30px 20px;
	}
	
	.gcic-798_i > .w_330__t
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gcic-798_i > .w_330__t > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gcic-798_i > .w_330__t > .ddg_216-dg
	{
		padding-top: 10px
	}
	
	.gcic-798_i > .w_330__t > .fsq_762-xewmn
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fsq_762-xewmn > .ztgby_236-jjhh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ddg_216-dg > .adi-792_eff > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gcic-798_i > .w_330__t > .spe_743-fqtc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yl_108__w
	{
		margin-top: 30px;
	}
		
	.apod_827-qghn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.apod_827-qghn h2 { padding-bottom:20px; }
	.apod_827-qghn > .fte-736_l
	{
		padding: 20px;
	}

	.apod_827-qghn p + h2 { }
	.apod_827-qghn ul { }
	.apod_827-qghn li { }
	.apod_827-qghn table { width: 100% !important; }
	
	.apod_827-qghn img { max-width: 100% !important; }
	

	.cb-690_bmc.trni-384_kefj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cb-690_bmc.trni-384_kefj h2
	{
		padding-bottom: 20px;
	}
	
	.cb-690_bmc.trni-384_kefj ul
	{
		display: block;
	}
	
	.cb-690_bmc.trni-384_kefj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cb-690_bmc.trni-384_kefj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cb-690_bmc ul.jm-918_ifcd > li > .bzl_776-f
	{
		float: none !important;
	}
	
	.cb-690_bmc ul.jm-918_ifcd > li > .s-94_izeyo
	{
		padding: 0px;
	}
	
	
		.g_825-dag.trni-384_kefj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_825-dag.trni-384_kefj h2
	{
		padding-bottom: 20px;
	}
	
	.g_825-dag.trni-384_kefj ul
	{
		display: block;
	}
	
	.g_825-dag.trni-384_kefj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.g_825-dag.trni-384_kefj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.g_825-dag.trni-384_kefj ul > li .s-94_izeyo
	{
		padding: 0px;
	}
	
	.dbbue-229_xd
	{
		    padding: 20px;
	}
	
	
	.o_721__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.o_721__k h2
	{
		padding-bottom: 20px;
		
	}
	
	.o_721__k .rrdin-302_jubb
	{
		padding: 20px;
	}
	
	.o_721__k .rrdin-302_jubb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.o_721__k .brdd-177_fn
	{
		padding-left: 0px;
	}
	
	
	
	
	.f_673__j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.f_673__j > .ar_301__rjv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ar_301__rjv > .kd_894__iiqa
	{
		display: block;
	}
	
	.ar_301__rjv > .tsi_943__hia
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ar_301__rjv > .tsi_943__hia > .adi-792_eff
	{
		
	}
	
	
	.ztgby_236-jjhh.oobdv-741_cl
	{
		margin-right: 0;
	}
	
	
	.ztgby_236-jjhh.oobdv-741_cl .ftx-822_yhacr > input
	{
		max-width: none;
	}
	
	.ztgby_236-jjhh.oobdv-741_cl .rcfiv_406__cg
	{
		max-width: none;
	}
	
	
	.adi-792_eff > .cacr_41-n.iiv-919_id
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.peqti_956__opd
	{
		text-align: center;
	}
	
	.qv_920-zfcz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qv_920-zfcz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qv_920-zfcz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.tjh_944__j
	{
		margin-left: 20px !important;
		
	}
	
	.tjh_944__j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.apod_827-qghn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.recq-191_ed a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.apod_827-qghn > .fte-736_l.s_108__eg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fte-736_l ul.list-recomend > li
{
	display: block;
}
	
.keevm_501__qqib > .hjgry_610__asie
{
	width: 100%;
	float: none;
}
	
.keevm_501__qqib > .p_183-of
{
	width: 100%;
	float: none;
}

.keevm_501__qqib > .p_183-of > .tucs_398-sigto
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.eyo_543__c, .emy_102-f, .gtgy-694_tfd
{
	
}

body.emy_102-f .yl_108__w
{
	width: 800px;
}

body.emy_102-f section.yl_108__w
{
	margin-top: 50px;
}

body.emy_102-f .ykb_477-baam > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.emy_102-f .ykb_477-baam > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.emy_102-f .b_900-dc .aanq-748_eav 
{
	margin: 0;
	margin-left: 20px;
}

body.emy_102-f .b_900-dc .bcu-284_qpf
{
	padding: 10px 0 10px 0px; 
}

body.emy_102-f .bcu-284_qpf .jfad-547_ileu
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.emy_102-f .bcu-284_qpf > .i_114__axiru
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.emy_102-f .qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .kjw-983_m > .ttgi_170__zhbf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.emy_102-f .qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .kjw-983_m > .ttgi_170__zhbf > img
{
	height: 22px;
}

body.emy_102-f .qxjg_591__aqi .ati-150_ykeax > .eytn_23-f
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.emy_102-f .c_479-hhhhv.active .ati-150_ykeax > .eytn_23-f
{
	border: none;
}

body.emy_102-f .qxjg_591__aqi .ati-150_ykeax > .eytn_23-f > img
{
	height: 24px;
}

body.emy_102-f .gcic-798_i 
{
	padding:50px 0px;
}

body.emy_102-f .ztgby_236-jjhh > h4.r_430-igrf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.emy_102-f .ztgby_236-jjhh .rcfiv_406__cg
{
	border-radius: 0px;
}

body.emy_102-f .adi-792_eff > .cacr_41-n
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.emy_102-f .adi-792_eff > .cacr_41-n
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.emy_102-f .adi-792_eff > .cacr_41-n .ai_764__ev
{
	top: -20px;
}


body.emy_102-f .adi-792_eff > .cacr_41-n .jg-44_wfdgn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.emy_102-f .spe_743-fqtc
{
	background-color: #FFFFFF;
}


body.emy_102-f .spe_743-fqtc > .jigo_229-shh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(58,147,202, 0.13);
	line-height: 150%;
}

body.emy_102-f .spe_743-fqtc > .jigo_229-shh > div
{
	padding: 0px 30px;
}


body.emy_102-f .spe_743-fqtc > .jigo_229-shh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.emy_102-f .spe_743-fqtc > .jigo_229-shh h2, body.emy_102-f .spe_743-fqtc > .jigo_229-shh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(58,147,202, 1);
	text-align: center;
}


body.emy_102-f .g_825-dag.trni-384_kefj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.emy_102-f .qv_920-zfcz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.emy_102-f .qv_920-zfcz ul
{
	display: table;
    margin: 0 auto;
}
body.emy_102-f .qv_920-zfcz ul li
{
	line-height: 38px;
}

body.emy_102-f .qv_920-zfcz ul li:first-child
{
	margin-left: 0px;
}

body.emy_102-f .qv_920-zfcz ul li:last-child
{
	margin-right: 0px;
}

body.emy_102-f .peqti_956__opd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.emy_102-f .peqti_956__opd .qrc_397__fg
{
	color: #777777; 
}


body.emy_102-f .imgblock
{
	max-width: 740px;
}


body.emy_102-f .p_183-of .imgblock
{
	max-width: 740px;
}

body.emy_102-f .g_825-dag ul > li .fno-762_abvqt > img
{
	max-width: 224px;
}


body.emy_102-f .f_673__j .adi-792_eff > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.emy_102-f .yl_108__w
{
	width: 100%; 
}

	body.emy_102-f .gcic-798_i {
    padding: 30px 12px;
	}

	body.emy_102-f .spe_743-fqtc > .jigo_229-shh
	{
		padding: 30px 0px;
	}

	body.emy_102-f section.yl_108__w
	{
		margin-top: 30px;
	}


	body.emy_102-f .apod_827-qghn > .fte-736_l
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.emy_102-f .cb-690_bmc.trni-384_kefj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.emy_102-f .g_825-dag.trni-384_kefj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.emy_102-f .o_721__k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.emy_102-f .f_673__j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.emy_102-f .ar_301__rjv > .tsi_943__hia
	{
		margin-top: 50px;
	}

body.emy_102-f .qxjg_591__aqi .ati-150_ykeax > .eytn_23-f
{
	width: 28px;
	height: 28px;
}

body.emy_102-f .qxjg_591__aqi .ati-150_ykeax > .eytn_23-f > img
{
	height: 28px;
}
	
	
body.emy_102-f .qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .kjw-983_m > .ttgi_170__zhbf
{
	width: 24px;
    height: 24px;
}


body.emy_102-f .qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a > .kjw-983_m > .ttgi_170__zhbf > img
{
	height: 24px;
}

	
body.emy_102-f .rqftm-388_fdh > .c_479-hhhhv > .giikx_988__bah
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.emy_102-f .qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li > a
{
	padding-top: 16px;
}
	
	
body.emy_102-f .qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.emy_102-f .qxjg_591__aqi > .rqftm-388_fdh > .c_479-hhhhv > .txi_44-lazal > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.emy_102-f .qv_920-zfcz ul li
{
	line-height: 20px;
}
	
body.emy_102-f .peqti_956__opd
{
	margin-top: 30px;
}

	
body.emy_102-f .g_825-dag.trni-384_kefj ul > li
{
	padding: 0px;
}

	
}

